API ReferenceWebhooks
POST
bearerAuthheader
AuthorizationBearer <token>API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.
id*stringWebhook endpoint ID
application/json- body
Empty JSON object. Content-Type: application/json is required.
Successful response
application/json- response
success*trueValue in
truedata*curl -X POST 'https://app.iozen.ai/api/v1/webhooks/cm7abc12x0001yz9k8mno3pqr/test' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "success": true, "data": { "success": true, "status_code": 200, "error": null }}